[Desktop Entry]
Name=Viber
Comment=Viber VoIP and messenger
Exec=viber %u
Icon=viber
Terminal=false
Type=Application
Categories=Network;InstantMessaging;P2P;
MimeType=x-scheme-handler/viber;
X-XFCE-Source=file:///usr/share/applications/viber.desktop
Path=
StartupNotify=false
